server:
  port: 8180
  servlet:
    context-path: /api/bs-gestao-atendimento-service/v1/
security:
  oauth2:
    resource:
      user-info-uri: http://localhost:8080/api/bs-authentication-service/v1/user
spring:
  application:
    name: 'bs-authentication-service'
  datasource:
    username: postgres
    password: boasaudepassword
    url: jdbc:postgresql://localhost:5432/db_bs_atendimento
    driver-class-name: org.postgresql.Driver
  jpa:
    properties:
      hibernate:
        ddl-auto: validate
        jdbc:
          time_zone: America/Bahia
      show-sql: false

